html, body {
	font: normal 11px Verdana;
	margin: 0px;
	padding: 0px;
	height: 100%;
	color: #525252;
}
a>img {
	border: none;
}
body {
	background: #f0f0f0 url(/media/images/bg.jpg) repeat-x;
}
form {
	padding: 0px;
	margin: 0px;
}
p {
	margin: 0px;
}
p+p {
	margin-top: 0.8ex;
}
.hidden {
	display: none !important;
}
div.content {
	position: relative;
	min-width: 780px;
	max-width: 1050px;
	margin: 0px auto;
	padding: 0px;
	background: #ffffff url(/media/images/bg.jpg) repeat-x;

	min-height: 100%;
	height: auto !important;
}
ul.lang {
	position: absolute;
	z-index: 1;
	left: 2em;
	padding: 0px;
	margin: 0px;
	margin-top: 1em;
}
ul.lang li {
	float: left;
	list-style: none outside none;
	border-left: 1px solid #ffffff;
}
ul.lang li:first-child {
	border-left: none;
}
ul.lang li button {
	border: none;
	background: none;
	color: #aac1d1;
	padding: 1px 1px;
	margin: 0px 1px;
	font: inherit;
}
ul.lang li button:hover, ul.lang li.active button {
	color: #ffffff;
}
div.test {
	position: absolute;
	z-index: 1;
	right: 2em;
	margin-top: 1em;
	color: #ff8800;
	font-weight: bold;
}
div.test>div {
	display: inline-block;
	text-align: center;
	line-height: 1ex;
	margin-right: 1ex;
}
div.title {
	position: relative;
	background: url(/media/images/menu_bg.jpg) no-repeat;
	margin: auto;
	height: 60px;
	width: 609px;
	display: table;
	text-align: center;
	color: #ffffff;
}
div.title>div {
	display: table-row;
}
div.title>div>div {
	display: table-cell;
	height: 60px;
	vertical-align: middle;
	text-align: center;
	color: #ffffff;
	font-size: 1.3em;
	padding: 0px 45px;
}
div.title h1 {
	font-size: 1.5em;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
div.left {
	position: relative;
	float: left;
	width: 190px;
	padding: 0.5ex;
	text-align: center;
}
@media all and (max-height: 70ex) {
	div.left {
		position: absolute;
	}
}



div.menubox  {
	border:1px solid #B7CCDD;
	margin-top:0.5em;
	text-align: left;
}
div.menubox a {
	color:#1b6d87;
	text-decoration:none;
}
div.menubox a:hover, div.menubox a:active {
	color:#1b6d87;
	text-decoration:underline;
}
div.menutitle {
	background-color:#2d768e;
	border-bottom:1px solid #3f7d92;
	color:#EFEFEF;
	font-weight:bold;
	padding-left:1em;
}
div.menubody {
	padding:4px 5px;
}
div.menubody hr {
	background-color:#dbe5e8;
	border:0 none;
	color:#dbe5e8;
	height:1px;
	margin:2px 0.5em;
}
div.menubody div {
	text-align: left;
}
div.submenu {
	background-color:#dbe5e8;
	padding-left:1em;
}
div.submenu hr {
	background-color:#FFFFFF;
	color:#FFFFFF;
	margin:2px 1em 2px 0;
}




div.body {
	margin-left: 200px;
	padding: 0.5ex;
}
div.body span.na {
	color: #cccccc;
}
div.body p {
	max-width: 100ex;
	text-align: justify;
}
div.body div.error, div.body div.warn, div.body div.info {
	margin: 0.7em 2em;
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px 5px;
	max-width: 90ex;
}
div.body div.error em, div.body div.warn em, div.body div.info em {
	font-weight: bold;
	font-size: 1.2em;
	margin-left: 1em;
}
div.body div.error ul, div.body div.warn ul, div.body div.info ul {
	margin-top: 0.5ex;
	margin-bottom: 0px;
	padding-left: 2em;
}
div.body div.error {
	border: 1px solid #ffaaaa;
	background: #faf7f7;
}
div.body div.error em {
	color: #ff0000;
}
div.body div.warn {
	border: 1px solid #ffccaa;
	background: #fbf9f7;
}
div.body div.warn em {
	color: #ff8800;
}
div.body div.info {
	border: 1px solid #bbffbb;
	background: #f8fbf8;
}
div.body div.info em {
	color: #44ff44;
}
div.body a {
	text-decoration: none;
	color: #1b6d87;
}
div.body a:hover, div.body a:active {
	text-decoration: underline;
	color: #023a4d;
}
div.body h1 {
	font-weight: bold;
	font-size: 1.7em;
}
div.body h2 {
	font-weight: bold;
	font-size: 1.6em;
}
div.body h3 {
	font-weight: bold;
	font-size: 1.5em;
}
div.body div.toolbox {
	padding: 0.5em 0px;
	text-align: center;
}
div.body div.toolbox table {
	margin: auto;
	border-spacing: 1px;
}
div.body iframe {
	border: none;
	height: 40em;
	margin: 1em 0px;
	width: 100%;
}
div.body button, div.left button {
	font: normal 11px Verdana;
	cursor: pointer;
	font-family: arial;
	font-weight: bold;
	padding: 3px 10px;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-icab-border-radius: 3px;
	-khtml-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px 3px;
	text-decoration: none;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	background-size: 100% 100%;

	min-height: 23px;
	padding: 3px 10px;
	background-color: #2b687b;
	background-image: url(/media/images/ifregistrar/btn-bkgnd.png);
	color: #ffffff;
}
div.body td>button {
	padding: 1px 4px;
	min-height: 15px;
}
div.body button:hover, div.left button:hover {
	padding: 2px 9px;
	border: 1px outset #2b687b;
}
div.body button:active, div.left button:active {
	padding: 2px 9px;
	border: 1px inset #2b687b;
}
div.body td>button:hover, div.body td>button:active {
	padding: 0px 3px;
}
div.body button[disabled], div.body button[disabled]:hover, div.body button[disabled]:active,
div.left button[disabled], div.left button[disabled]:hover, div.left button[disabled]:active {
	padding: 3px 10px;
	border: none;
	color: #cccccc;
	cursor: default;
	background-color: #686868;
	background-image: url(/media/images/ifregistrar/btn-dbkgnd.png);
}
div.body td>button[disabled], div.body td>button[disabled]:hover, div.body td>button[disabled]:active {
	padding: 1px 4px;
}
div.body button>img, div.left button>img {
	margin-bottom: -2px;
}


input[type=number], input[type=text], input[type=password], input[type=file], textarea, select {
	border: 1px solid #2b687b;
	font: inherit;
}
input[type=checkbox], input[type=radio], label>img {
	vertical-align: bottom;
}

input.caution, textarea.caution, select.caution {
	background: #fbecd3;
}
input.input.wrong, input.invalid, textarea.invalid, select.invalid {
	background:#FAF0F0; 
}


div.prefooter {
	clear: both;
	padding-bottom: 4em;
}
div.footer {
	background: url(/media/images/bg_verlauf.jpg) repeat-x;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: 0px;
	height: 2em;
	padding: 1em;
	color: #aaaaaa;
}


table.nav {
	border-spacing: 0px;
	margin-bottom: 1em;
}
table.nav thead td {
	text-align: center;
	padding-bottom: 0.5ex;
}
table.nav td.date {
	color:#AAAAAA;
	height:24px;
	min-width:10ex;
	padding:1px 1em;
	text-align:center;
	vertical-align:top;
}
table.nav tr.snav td.date {
	color:#AAAAAA;
	height: auto;
	vertical-align:middle;
}
table.nav td.size {
	color:#AAAAAA;
	height:24px;
	min-width:10ex;
	padding:1px 5px;
	text-align:right;
	vertical-align:top;
}
table.nav tr.snav td.size {
	vertical-align:middle;
	height: auto;
}
table.nav td.type {
	color:#AAAAAA;
	height:24px;
	padding:1px 5px;
	text-align:left;
	vertical-align:top;
}
table.nav tr.snav td.type {
	height: auto;
	vertical-align:middle;
}
table.nav td.name {
	border-bottom:1px dashed #EAF0F4;
	height:24px;
	padding:1px 5px;
	text-align:left;
	vertical-align:bottom;
}
table.nav tr.snav td.name {
	border: none;
	height: auto;
	vertical-align:middle;
}
table.nav td.icon {
	height:48px;
	padding:1px;
	text-align:center;
	vertical-align:middle;
	width:48px;
}
table.nav tr.snav td.icon {
	height: auto;
	width:16px;
}
table.nav tr.snav:hover td {
	background-color:#EEEEEE;
}


table.editor {
	border-spacing: 1px;
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
}
table.editor th {
	padding: 0px 4px;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;
}
table.editor td {
	padding: 0px 3px;
	vertical-align: middle;
}
table.editor td.na, table.editor td.NA {
	color: #cccccc;
	text-align: center;
}
table.editor td.c, table.editor td.C {
	text-align: center;
}
table.editor td.r, table.editor td.R {
	text-align: right;
}
table.editor td.t {
	vertical-align: top;
}
table.editor thead tr td, table.editor tfoot tr td {
	text-align: center;
	padding: 2px 5px;
}
table.editor tbody.sep tr td {
	padding: 2px 5px;
	padding-top: 1em;
	text-align: center;
}
table.editor tbody tr:first-child td {
	background: none;
}
table.editor tbody tr:first-child th {
	background: #2d768e;
	color: #ffffff;
	padding: 1px 4px;
	padding-left: 1em;
}
table.editor tbody tr:first-child th a {
	color: #ffffff;
}
table.editor tbody tr:nth-child(2n+2) th, table.editor tbody tr:nth-child(2n+2) td {
	background: #dbe5e8;
}
table.editor tbody tr:nth-child(2n+3) th, table.editor tbody tr:nth-child(2n+3) td {
	background: #f7f7f7;
}
table.editor td.btn {
	padding: 0px;
}
table.editor td>p {
	max-width: 55ex;
	text-align: left;
}
table.editor td.c>p {
	text-align: center;
}
table.editor td.r>p {
	text-align: right;
}
table.editor tr td.lnk {
	background: none;
	text-align: center;
}


table.fbox {
	border-spacing: 2px;
/*	table-layout: fixed; */
	margin-bottom: 1em;
}
table.fbox tbody tr:nth-child(2n+1) th, table.fbox tbody tr:nth-child(2n+1) td {
	background: #dbe5e8;
}
table.fbox tbody tr:nth-child(2n+2) th, table.fbox tbody tr:nth-child(2n+2) td {
	background: #f7f7f7;
}
table.fbox tbody.sep tr th, table.fbox tbody.sep tr td {
	background: none;
}
table.fbox tbody th {
	padding: 2px 4px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}
table.fbox tbody td {
	padding: 2px 4px;
	vertical-align: top;
}
table.fbox tfoot tr td, table.fbox thead tr td {
	background: none;
	text-align: center;
}

div#bkgnd {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 99;
	background-color: #404040;
	opacity: 0.7;
	-ms-filter: "alpha(opacity=70)";
}
div#overlay {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px !important;
	display: table;
	width: 100%;
	height: 100% !important;
	z-index: 100;
}
div#overlay>div {
	display: table-row;
}
div#overlay>div>div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
div.obox {
	display: inline-block;
	background-color: #ffffff;
	border: 2px solid #606060;
	padding: 5px;
	-moz-box-shadow: black 3px 3px 3px;
	-o-box-shadow: black 3px 3px 3px;
	-webkit-box-shadow: black 3px 3px 3px;
	box-shadow: black 3px 3px 3px;
}
div.obox iframe {
	border: none;
	margin-bottom: 5px;
	width: 100ex;
	height: 50ex;
}
div.obox p {
	text-align: right;
}
div.obox p button {
	font-size: 1.5em;
	font-weight: bold;
	color: #cccccc;
	background-color: #f8f8f8;
	border: 1px solid #c0c0c0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px 3px;
}
div.obox p button:hover {
	color: #a0a0a0;
}


body.popup {
	background: #ffffff;
	height: auto;
}
body.popup h1 {
	font-size: 1.3em;
}
body.popup div.body {
	margin-left: 0px;
	padding: 0px;
}
div.nstl {
	margin-bottom: 0.2em;
}
div.nstl span.nst_err {
	color: #EE0000;
	font-weight: bold;
}
div.nstl span.nst_ok {
	color: #00AA00;
	font-weight: bold;
}
div.nstl span.nst_miss {
	color: #FF5500;
	font-weight: bold;
}
div.nstl span.nst_warn {
	color: #FFAA00;
	font-weight: bold;
}
div.nstl span.nst_help {
	color: #0000EE;
	font-weight: bold;
}
div.nstr {
	margin-top: 0.8em;
}

/* EPP specific styles */
div.rc, div.dt_box, div.src_box {
	border: 1px solid #b7ccdd;
	margin-bottom: 0.75em;
}
div.rc_code, div.dt_head, div.src_head {
	background-color: #EAF0F4;
	padding: 0.1em 1.5em;
}
div.rc_value {
	padding: 0.2em 0.5em;
}
div.dt_body {
	border-top: 1px solid #b7ccdd;
	padding: 0.2em 0.5em;
}
div.src_body {
	border-top: 1px solid #b7ccdd;
	background-color: #efefef;
	padding: 0.2em 0.5em;
	overflow: auto;
	white-space: pre;
}

/* XML highlighting styles */
span.xml_processing_instruction {
	font-weight: bold;
}
span.xml_comment {
	color: #cccccc;
	font-style: italic;
}
span.xml_tag_symbols {
	color: #8f008f;
}
span.xml_tag_name {
	font-weight: bold;
	color: #000000;
}
span.xml_attribute_name {
	color: #00cc00;
}
span.xml_attribute_value {
	color: #cc0000;
}
span.xml_char_data, span.xml_rife_tag, span.xml_rife_name {
	color: #0000ff;
}
th.property {
	min-width: 15ex;
}
th.proptype {
	min-width: 8ex;
}
th.value {
	min-width: 40ex;
}
*.fit {
	width: 100%;
}
div.toolbox td.nav {
	margin: 0 1em;
}
div.toolbox td.nav input {
	text-align: right;
	width: 5em;
}
div.login {
	min-width: 10em;
	max-width: 30em;
	margin: auto;
}
div.btn {
	text-align: right;
	margin: 5px 0;
}
div.eppbtn {
	margin-top: 0.5em;
	margin-left: 5em;
}
div.pre {
	white-space: pre;
}
.ptr, .sort {
	cursor: pointer;
}
div.p {
	margin-bottom: 1em;
}
span.avail {
	font-weight: bold;
	color: #008f00;
}
span.taken {
	font-weight: bold;
	color: #8f0000;
}
